body.show-movie-blog {
  background: #000 url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/rb_amcblog_header_gradient-2.jpg') center -40px no-repeat;
}

body.show-movie-blog.talk {
  background: #000 url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/rb_amcblog-talk_header_gradient.jpg') center -40px no-repeat;
}

html body.page {
	background-image: none !important;
}

body.page-template-movie-guide-index-php #body-b,
body.single-list #body-b  {
	background: #000 url('../img/hp_full_hp_bg.png') no-repeat center top !important;
}


#main-wrapper #main .entry-header img.attachment-post-thumbnail { 
	float: left;
	margin-right: 6px;
}

#main-wrapper #main .entry-header h1.entry-title {
	font-weight: normal;
	font-size:28px;
	color: #000;
}

/* MOVIE GUIDE COPY and PASTE */

#movie-item-holder .overall-rating div.rating-stars-old .ui-stars-star {
	padding: 0
}

#main-wrapper {
    clear: left;
    margin-bottom: 50px;
}

#nav-genre, #nav-list {
    background: none;
}

#movie-guide-nav{
	clear:left;min-height:47px;
}

#movie-guide-nav ul {
    list-style: none;
    margin: 0 0 0 30px;
}

#movie-guide-nav ul li {
    width: 75px;
    text-align: center;
	float:left;
}

#movie-guide-nav ul li a {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    text-transform: lowercase;
    line-height: 40px;
	display: block;
    line-height: 46px;
    margin: 0;
    padding: 0 10px;
}

#movie-guide-nav ul li a.on, #movie-guide-nav ul li a.off:hover {
    background-color: #302C2B;
    color: #ffffff;
}

#movie-guide-logo-bar {
    margin: 0 0 10px;
	min-height:30px;
}

#movie-guide-logo-bar ul {
    list-style: none;
    margin-left: 0;
}

#movie-guide-logo-bar ul li {
    color: #0099FF;
    float: left;
}

#movie-guide-logo-bar ul li a img {
   height: 49px;
   width: 329px;
}

#movie-guide-logo-bar ul li.slogan {
    font-family: Helvetica;
    font-size: 18px;
    font-weight: lighter;
    padding: 14px 0 0 0px;
}

div.addthis_toolbox * {
    vertical-align: top !important;
}

#movie-item-holder .module-ranking .box-content ul.col-1 {
	list-style:disc;
	margin-left: 17px;
}

#movie-item-holder .module-ranking .box-content ul.col-2 {
	list-style:disc;
}


/* END OF COPY AND PASTE FROM MOVIE GUIDE */

body.show-movie-blog.talk #body-b #blog-header .blog-talk-title  { background: none; }
body.show-movie-blog.talk #blog-header a.subheader-title-link {
  width: 370px;
  height: 50px;
  display: block;
  position: absolute;
  top: 127px;
  z-index:1;
}


body.not-home #body-b
{
  background:transparent;
}

body #body-b #body-c
{
  background:transparent;
}

body #body-b #body-c .stage
{
  margin-top:0;
}

body.page .older-button a
{
  color:#fff;
}

#header-blog
{
  background:#4a210d url('http://media.amctv.com/img/blogs/movie-blog/AMC_Blog-header.jpg') top left no-repeat;
}

#header-blog h1 a
{
  height:40px;
  margin:0 0 5px 20px;
  width:500px;
}

#profile-area
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/your_profile.gif') top left no-repeat;
  top:30px;
}

#header-blog ul#breadcrumbs li,#header-blog ul#breadcrumbs li a,#header-blog ul#breadcrumbs li a:link
{
  color:#aba09f;
}

#header-blog ul.blog-nav
{
  top:79px;
}

#header-blog ul.blog-nav li a
{
  color:#fff;
}

#header-blog ul.blog-nav li.active a,#header-blog ul.blog-nav li a:hover
{
  color:#00133E;
}

#blog-header
{
  background:transparent;
  display:block;
  height:110px;
  overflow:hidden;
}

#blog-header a.subheader-clickable-link
{
  font-size:16px;
  font-weight:700;
  padding:7px 10px;
}

#blog-header .blog-links
{
  float:right;
  margin-right:251px;
  position:relative;
  top:73px;
}


body.talk #blog-header .blog-links {
  top: 43px;
}

#blog-header a.active
{
  background:#FFF;
  color:#000;
}

h3.archive-title,h2.comments-header,#comments-open h2
{
  color:#462211;
}

.archive-day
{
  background:#fff;
}

.archive-day.odd
{
  background:#eee;
}

.archive-day-box
{
  background:#1b0900;
}

#sidebar .widget
{
  background:#2D4372;
}

#most.widget
{
  background:none;
}

#sidebar .widget li
{
  list-style-image:url('/wp-content/themes/amc-blogs/assets/master/img/sidebar-list-image.gif');
}

#features h5
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/features.gif') top left no-repeat;
}

.feature.primary p
{
  color:#5a281f;
}

a#recommended-title
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/most_recommended.gif') top left no-repeat;
}

a#recent-title
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/most_recent.gif') top left no-repeat;
}

a#popular-title
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/most_popular_hover.gif') top left no-repeat;
}

#talk-link.widget
{
  background:#405789;
  color:#fff;
}

#talk-link.widget h4 a
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/talk_link.gif') top left no-repeat;
}

#talk-link.widget p a
{
  color:#fef1d6;
}

#most ul
{
  background:#3A5992;
}

#most li
{
  font:13px/15px arial, sans-serif;
  list-style-image:url('/wp-content/themes/amc-blogs/assets/master/img/sidebar-list-image.gif');
}

#sidebar #most.widget li a
{
  color:#FFF;
}

#related-links.widget
{
  background:#1b0900 url('/wp-content/themes/amc-blogs/assets/master/img/related_link_bgd.jpg') top right no-repeat;
}

#categories.widget h4
{
  background:url('/wp-content/themes/amc-blogs/assets/master/img/categories.gif') top left no-repeat;
}

#sidebar #most h4,#sidebar #talk-link.widget,#sidebar .talkForumContainer
{
  background:#2D4372;
}

#sidebar #most h4 span,#sidebar .FBLink,#sidebar .TweetLink,#sidebar .talkForumContainer a
{
  color:#fff;
}

#sidebar .echo-item-re a
{
  color:#00aaf0;
}

#sidebar .talkForumContainer
{
  background:#2D4372 url('http://media.amctv.com/assets/mobile-images/echo_river_talk_tail.png') top left no-repeat;
  display:none;
}

#footer-blog
{
  background:#000 url('http://media.amctv.com/img/blogs/movie-blog/sub-nav-footer.jpeg') top left no-repeat;
}

#footer-blog ul.blog-nav
{
  display:none;
}

#footer-blog ul.blog-nav li a
{
  border-color:#fff;
  color:#FFFF04;
}

#footer-blog ul.blog-nav li.active a,#footer-blog ul.blog-nav li a:hover
{
  color:#fff;
}

#footer-blog #newsletter-link
{
  left:242px;
  top:15px;
}

ul.entry-links
{
  clear:both;
}

ul.entry-links li
{
  float:left;
  margin:0!important;
  padding:0 10px!important;
}

ul.entry-links li.first
{
  padding-left:0!important;
}

.clear:after
{
  clear:both;
  content:"";
  display:block;
  height:0;
}

li.addThis
{
  border:none!important;
}

.addThisBtn
{
  background:transparent url('http://media.amctv.com/img/css-assets/add-this-btn.png') no-repeat scroll 0 0;
  display:block;
  height:15px;
  text-indent:-999px;
  width:90px;
}

#subheader-clickable-link
{
  display:block;
  height:65px;
  position:absolute;
  text-decoration:none;
  top:110px;
  width:345px;
}

/* SHOW SITES */

#main a.category-title-comic-book-men
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/logo_blog-header_195x66.png') left top no-repeat;
  display:block;
  height:66px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:195px;
}

#main a.category-title-freakshow
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/freakshow-210x33.png') left top no-repeat;
  display:block;
  height:33px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:210px;
}

#main a.category-title-immortalized
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/logo_blog-header_192x20.gif.png') left top no-repeat;
  display:block;
  height:20px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:192px;
}

#main a.category-title-the-pitch
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/TP_logo_blog-header_195x66.png') left top no-repeat;
  display:block;
  height:66px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:195px;
}

#main a.category-title-small-town-security
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/SmallTownSecurity_Logo_195x66.png') left top no-repeat;
  display:block;
  height:66px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:195px;
}

#main a.category-title-showville
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/Showville_Logo_195x66.png') left top no-repeat;
  display:block;
  height:66px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:195px;
}


#main a.category-title-owners-manual
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/owners-manual-blog-logo.png') left top no-repeat;
  display:block;
  height:69px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:207px;
}

#main a.category-title-game-of-arms, #main a.category-title-king-of-arms
{
  background:transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/game-of-arms-blog-logo_210x66.png') left top no-repeat;
  display:block;
  height:66px;
  margin:0 0 20px;
  text-indent:-99999px;
  width:210px;
}

#main a.category-title-4th-and-loud {
	background: transparent url('/wp-content/themes/amc-blogs/assets/show-movie-blog/img/4th-and-loud-blog-logo.png') left top no-repeat;
	display: block;
	height: 100px;
	margin: 0 0 0px;
	text-indent: -99999px;
	width: 175px;
}







/* AMC BLOG TALK and UNSCRIPTED TALK */

body.talk.show-movie-blog .left-content #main-stream .echo-item-container,
body.talk.show-movie-blog .left-content #sticky-stream .echo-item-container {
  background: #EBF6FF;
}

body.talk.show-movie-blog .echo-item-joinconvo a {
  background: #2E4470;
}

body.talk.show-movie-blog .echo-item-metabox {
  background: #fff url('../img/TWD-entry_bgd.gif') top right no-repeat;
}


